<!DOCTYPE html>

<html>
 <head>

 </head>
    
 <body>
    <div style="position:fixed; top:10px; left: 100px">
        <p>art</p>
        <br>
        <br>
       
        <a href="http://www.baidu.com"><img src="00074-369625805-In a vibrant, surreal laboratory of the future, amidst cosmic wonders and dreamscape, create an English prompt that resonates wi.png" style="position=absolute; top:200px;"></a>
        <map name="hidden">
            <area shape="circle" coords="100, 100, 40" href="http://www.baidu.com">


        </map>
   
    </div>






 </body>


    







</html>